Jump to content

CowRose

Members
  • Content Count

    4
  • Joined

  • Last visited

About CowRose

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Ok sorted it, switched to a mirror for barrier breaker and got the dependencies from there :) IF anyone has the same issue, I edited my /etc/opkg.conf file with the following contents:
  2. Some more insight: root@turtle:~# opkg update Downloading http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/base/Packages.gz. wget: can't connect to remote host (78.24.191.177): Connection timed out Downloading http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/luci/Packages.gz. wget: can't connect to remote host (78.24.191.177): Connection timed out Downloading http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/management/Packages.gz. wget: can't connect to remote host (78.24.191.177): Connection timed out Downloading http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/oldpackages/Packages.gz. I just get these connection time outs when the opkg update runs.. The module thinks its installed but isn't. any ideas?
  3. I am also seeing the exact same message. Only seems to happen for me, when I back out of the menu system.
  4. Hi all, I have been playing with my Lan Turtle over the weekend, I noticed there is now the QuickCreds module available for install. I updated the Lan Turtle, installed the QuickCreds module and then went to configure, where I was prompted to download required dependencies. I selected "Yes" and let it do its thing. After about 5 minutes passed andI started seeing wget errors appearing stating that it was unable to reach the server. Is there any issues with the server that hosts those dependencies? I was able to install and update other modules. It just seems to happen to this module. Thanks,
×
×
  • Create New...